5.0 or 5.1 PRE1?

mail123 at koevis.demon.nl mail123 at koevis.demon.nl
Sat Mar 20 08:18:17 PST 2004


I want to try and make my own LFS system , but shal I use 5.0 or 5.1PRE1? I
dont want my system to crash or have a non booting system. Did anybody had
any succes with PRE1?

Xanni
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20040320/852b0ff6/attachment.html>


More information about the lfs-support mailing list